.navbar {
    min-height: 80px;
}

.navbar-brand {
    padding: 6px 15px 0px 16px;
    height: 72px;
    line-height: 72px;
}

.navbar-toggle {
    /* (80px - button height 34px) / 2 = 23px */
    margin-top: 23px;
    padding: 9px 10px !important;
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        /* (80px - line-height of 27px) / 2 = 26.5px */
        padding-top: 26.5px;
        padding-bottom: 26.5px;
        line-height: 27px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 40px;
    font-size: 12pt;
    padding-top: 70px;
    
    font-family: 'Segoe UI', Tahoma, Calibri, Verdana;
    /* margin-left:20px;
        margin-right:20px; */
    /* background-color: #bbbbbb; */
}

#content {
    padding-bottom: 60px;
}

.footer {
    /*position: absolute;*/
    position: fixed;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: rgba(200,200,200,1);
    color: #444;
    font-family: 'Segoe UI', Tahoma, Calibri, Verdana;
    font-size: 11pt;
}

.footer-text {
    font-size: 8pt;
    padding-top: 22px;
}


/*   Change Color for Inactive Tabs     */
.nav-tabs > li > a {
    background-color: #eee;
    border-color: #ccc;
    color: #666;
}

    .nav-tabs > li > a:hover {
        background-color: #eee;
        border-color: #ccc;
        color: #000;
    }

.tab-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px;
}

.main {
    width: 98%;
}

.is-valid {
    border-color: green;
}

.is-invalid {
    border-color: #dc3545;
}

.invalid-feedback {
    /*display: none;*/
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}

.dropdown-menu > li > a:hover {
    background-image: none;
    background-color: #08519C;
    color:white;
}
/* For the new Wizards */
.wiz1 {
    max-width: none;
    height: 60px;
    border: 1px solid #ccc;
    cursor: pointer;
    margin: 8px;
    padding: 6px;
    box-shadow: 3px 3px 2px 1px rgba(0,0,0,0.125);
    border-radius: 6px 6px;
    display: flex;
}

.wiz1:hover span {
    color: #08519C;
}

.wiz1 span {
    padding-top: 10px;
    padding-left: 10px;
    font-size: 12pt;
    font-family: 'Segoe UI';
    font-weight: bold;
    text-transform: uppercase !important;
    color: #999;
}

    .wiz1 span:active {
        color: blue;
    }

.wiz1:visited, span:visited {
    color: blue;
}

.wiz1tab .tab-pane {
    border: 1px solid #ccc;
    padding: 30px 40px 40px 40px;
    margin-top: 10px;
    box-shadow: 3px 3px 2px 1px rgba(0,0,0,0.125);
    border-radius: 6px 6px;
}

.wiz1tab-header {
    font-size: 24pt;
    font-style: italic;
    padding-bottom: 20px;
}

.wiz1-active span {
    color: #08519C;
}

/* for modals in view */

.modal-mask {
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    display: table;
    transition: opacity .3s ease;
}

.modal-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.ezo-label {
    font-weight: normal;
    cursor: pointer;
}

.text-red {
    color: #d9534f;
    font-weight: bold;
}
.text-gray {
    color:#777;
}

.row-sub {
    padding-top:16px;
}